@charset "UTF-8";
/* CSS Document */

body {
	-webkit-text-size-adjust: 100%;
	position: relative;
	font-family: Verdana, 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	letter-spacing: 1px;
}

/* fonts
-------------------------------------------------------------- */

/*
@font-face {
    font-family: 'largetxt';
    src: url('https://b-happy.fun/common/fonts/ftrstd-light-webfont-webfont.eot');
    src: url('https://b-happy.fun/common/fonts/ftrstd-light-webfont-webfont.eot#iefix') format('embedded-opentype'),
         url('https://b-happy.fun/common/fonts/ftrstd-light-webfont-webfont.woff2') format('woff2'),
         url('https://b-happy.fun/common/fonts/ftrstd-light-webfont-webfont.woff') format('woff'),
         url('https://b-happy.fun/common/fonts/ftrstd-light-webfont-webfont.ttf') format('truetype'),
         url('https://b-happy.fun/common/fonts/ftrstd-light-webfont-webfont.svg#futura_stdlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

.gtc {
	font-family: Verdana, 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

.mnc {
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
}

.colBK {
	color: #000;
}


/* Debug
-------------------------------------------------------------- */

.scrollValue {
    margin: 0;
    position: fixed;
    right: 85px;
    top: 10px;
	color: #066;
	font-size: 35px;
	z-index: 500;
}

/* header BG
-------------------------------------------------------------- */

/*
.hdr_bg_idx {
	height: 570px;
	width: 100%;
	background-size: cover;
	background-position: center;
	position: fixed;
	top: 0;
	text-align: center;
	padding-top: 32px;
}
*/

.hdr_bg_idx {
	height: 570px;
	width: 100%;
	position: fixed;
	top: 0;
	text-align: center;
	padding-top: 32px;
}

.hdr_bgFader {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
	

.hdr_bgFader_img {
	background-image: url(https://b-happy.fun/common/images/AI-align-zukai.png);
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
}

.hdr_bg_contentpage {
	height: 370px;
	width: 100%;
	background-size: cover;
	background-position: center;
	position: fixed;
	top: 0;
	background-image: url(https://b-happy.fun/common/images/eyecatch_empty.jpg);
}

.hdr_bg_arcv {
	height: 200px;
	width: 100%;
	background-size: cover;
	background-position: center;
	position: fixed;
	top: 0;
}

.grad_hdr_idxSP {
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(0.9,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, #FFF, rgba(255,255,255,0) 90%);
	background: linear-gradient(to bottom, #FFF, rgba(255,255,255,0) 90%);
	height: 100%;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: -1;
}

.logo_blg_hdr {
	margin-bottom: 81px;
}

.logo_bhappy_hdr img{
	width: 95%;
	max-width: 465px;
}

.h2_idx_description {
	width: 321px;
	height: 40px;
	color: #F22E52;
	font-size: 12px;
	font-weight: 600;
	position: absolute;
	padding: 11px 0 0 4px;
	transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
	left: 0;
	right: 0;
	margin: 0 auto;
}
	
.h2_idx_desc_a {
	background-image: url(https://b-happy.fun/common/images/bg_header_h2ribbon_a.svg);
	top: 307px;
	transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
}

.h2_idx_desc_b {
	background-image: url(https://b-happy.fun/common/images/bg_header_h2ribbon_b.svg);
	top: 348px;
	transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -webkit-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
}

.bg_hdrV_idx {
	background-image: url(https://b-happy.fun/common/images/bg_hdrV_idxSP.svg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 100px;
	width: 100%;
	position: relative;
}

.chr_hdrL {
	width: 125px;
	position: absolute;
	left: 0;
	bottom: 50px;
	display: none;
}

.chr_hdrR {
	width: 150px;
	position: absolute;
	right: 0;
	bottom: 50px;
	display: none;
}



/* nav
------------------------------------------------------------- */

.menu1 ul{
	border-top: solid 1px #85382;
	clear: both;
	padding: 44px 0;
}

.menu1 li a { 
	display: block;    
	height: 50px; 
	border-bottom: solid 1px #e9bdce;
	padding: 14px 0 0 14px;
	background-repeat: no-repeat;
	background-size: 50px 50px;
	cursor: pointer;
	color: #56605F;
}

.menu1 li a:visited {
	color: #56605F;
}

.menu1 li a:hover {
	color: #FFF;
	background-color: #E2334F;
}

#offLayer {
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	background-color: rgba(255,255,255,.8);
	top: 0;
	left: 0;
	z-index:25;
}

#menu1SW {
	cursor: pointer;
	padding: 7px;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
}

#menu1closeSW {
	height: 44px;
	cursor: pointer;
	background-image:url(https://b-happy.fun/common/images/bt_menuClose.svg);
	background-position: 95% center;
	background-repeat: no-repeat;
	position: fixed;
    background-color: #EBEAEF;
    width: 250px;
    border-bottom: 1px solid #e9bdce;
	-moz-box-shadow: 2px 0 10px 2px rgba(0,0,0,.2) inset;
	-webkit-box-shadow: 2px 0 2px rgba(0,0,0,.2) inset;
	-o-box-shadow: 2px 0 2px rgba(0,0,0,.2) inset;
	-ms-box-shadow: 2px 0 2px rgba(0,0,0,.2) inset;
	box-shadow: 2px 0 2px rgba(0,0,0,.2) inset;
}

.menu1 {
	display: none;
	position: fixed;
	background-color: #EBEAEF;
	overflow-y: auto;
	width: 250px;
	height: 100%;
	right: 0;
	z-index: 500;
	border-left: 1px solid #e6e6e6;
	-moz-box-shadow: 2px 0 10px 2px rgba(0,0,0,.2) inset;
	-webkit-box-shadow: 2px 0 2px rgba(0,0,0,.2) inset;
	-o-box-shadow: 2px 0 2px rgba(0,0,0,.2) inset;
	-ms-box-shadow: 2px 0 2px rgba(0,0,0,.2) inset;
	box-shadow: 2px 0 2px rgba(0,0,0,.2) inset;
}

.menu1on {
	display: block;
    -ms-animation: menu1_in .3s ease-out;
    -moz-animation: menu1_in .3s ease-out;
    -webkit-animation: menu1_in .3s ease-out;
	animation: menu1_in .3s ease-out;
}

@-ms-keyframes menu1_in {
    0% { -ms-transform:translateX(100%); }
    100% { -ms-transform:translateX(0); }
}

@-moz-keyframes menu1_in {
    0% { -moz-transform:translateX(100%); }
    100% { -moz-transform:translateX(0); }
}

@-webkit-keyframes menu1_in {
    0% { -webkit-transform:translateX(100%); }
    100% { -webkit-transform:translateX(0); }
}

@keyframes menu1_in {
    0% { transform:translateX(100%); }
    100% { transform:translateX(0); }
}

/* header
-------------------------------------------------------------- */

.nav_hdr_contentpage {
	position: fixed;
	z-index: 1;
	width: 100%;
	top: 0;
	background-image: url(https://b-happy.fun/common/images/nav_bg1.svg);
	background-repeat: repeat-x;
	height: 6px;
}

@-ms-keyframes show {
	0% {-ms-transform:translate(0, 0);}
	100% {-ms-transform:translate(0,100px);}
}

@-moz-keyframes show {
	0% {-moz-transform:translate(0, 0);}
	100% {-moz-transform:translate(0,100px);}
}

@-webkit-keyframes show {
	0% {-webkit-transform:translate(0, 0);}
	100% {-webkit-transform:translate(0,100px);}
}

@keyframes show {	
	0% {transform:translate(0, 0);}
	100% {transform:translate(0,100px);}
}

.bt_backtoTop {
	width: 50px;
	height: 57px;
	background-repeat: no-repeat;
	background-image: url(https://b-happy.fun/common/images/bt_backtoTopSP.svg);
	background-size: 50px;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 10px;
}

.nav_hdr_ctnt_wrap {
	position: relative;
}

.bt_backtoTop:hover {
	opacity: .8;
}

.h1_siteTitle {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.rightTopRibbonSP_wrap {
	position: absolute;
	top: 0;
	right: 60px;
}

.rightTopRibbonSP {
	background-image: url(https://b-happy.fun/common/images/bg_rightTop_ribbonSP.svg);
	color: #FFF;
	font-size: 10px;
	width: 49px;
	height: 55px;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 18px;	
}

.atcl_idx_main {
	position: absolute;
	top: 488px;
	width: 100%;
}

.main_idx {
	background-color: #FFF;
	padding-top: 30px;
}

.idx_sct {
	width: 100%;
	margin-bottom: 50px;
	position:relative;
}

.idx_sct_bg {
	height: 195px;
	width: 100%;
	position: absolute;
	top: 33px;
	background-position: center;
	background-size: cover;
	opacity: .15;
}

.idx_sct_wrap {
	max-width: 560px;
	margin: 0 auto;
}

.idx_sct_box {
	width: 90%;
	max-width: 366px;
	padding-top: 107px;
	position: relative;
	background-repeat: no-repeat;
	background-size: 100%;
	cursor: pointer;
}

.idx_sct_box:hover {
	opacity: .8;
}

.idx_sctL .idx_sct_box {
	float: left;
}

.idx_sctR .idx_sct_box {
	float: right;
}

.rightTopRibbonIdx {
	background-image: url(https://b-happy.fun/common/images/bg_rightTop_ribbonPC.svg);
	width: 68px;
	height: 64px;
	background-repeat: no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 20px;
	position: absolute;
	top: -13px;
	font-size: 13px;
	letter-spacing: 0.5px;
}

.idx_sctL .rightTopRibbonIdx {
	left: 13px;
}

.idx_sctR .rightTopRibbonIdx {
	right: 15px;
}

.idx_box_txSpc {
	padding: 0 10px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), color-stop(0.3,rgba(255,255,255,.95)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,.95) 30%);
	background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,.95) 30%);
}

.idx_lowerCtnt {
	clear: both;
}

.h1_idx_sct {
	color: #F22E52;
	background-image: url(https://b-happy.fun/common/images/icon_title_dot.svg);
	background-repeat: repeat-y;
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
	text-align: justify;
	text-justify: inter-ideograph;
	margin-bottom: 9px;
	text-shadow: 0 0 10px #FFF;
	padding: 4px 0 4px 15px;
}

.idx_box_date {
	font-size: 12px;
	line-height: 14px;
	color: #586160;
	margin-bottom: 7px;
}

.icon_new_idx {
	margin-bottom: -20px;
}

.h2_idx_sct {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-align: justify;
	text-justify: inter-ideograph;
}

.idx_readmore {
	display: block;
	background-color: #F22E52;
	color: #FFF;
	font-size: 14px;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	padding: 15px 0;
	margin-bottom: 55px;
	max-width: 560px;
}

.idx_readmore:hover {
	opacity: .8;
}

.atcl_ctnt_main {
	position: absolute;
	top: 290px;
	width: 100%;
}

.atcl_arcv_main {
	position: absolute;
	top: 200px;
	width: 100%;
}

.ctnt_titleSpc {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), color-stop(0.3,#FFF));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), #FFF 30%);
	background: linear-gradient(to bottom, rgba(255,255,255,0), #FFF 50px);
	min-height: 80px;
}

.ctnt_titleSpc_wrap {
	width: 100%;
	padding: 20px 10px 5px;
}

.h1_ctnt_main {
	color: #F22E52;
	font-size: 20px;
	line-height: 26px;
	font-weight: 600;
	margin-bottom: 9px;
	text-shadow: 0 0 10px #FFF;
}

.ctnt_titleSpc_date {
	font-size: 12px;
	line-height: 14px;
	color: #A2A397;
}

.ctnt_txSpc h2 {
	font-size: 16px;
	line-height: 23px;
	color: #EF8200;
	margin-bottom: 33px;
	font-weight: 600;
	padding-top: 17px;
	clear: both;
}

.ctnt_txSpc h3 {
	font-size: 15px;
	color: #586160;
	line-height: 23px;
	margin-bottom: 5px;
	font-weight: 600;
	padding-top: 17px;
	clear: both;
}

.ctnt_txSpc hr {
	border-top: 1px dotted #fef3f5;
	border-bottom: 1px dotted #DDD;
	margin-bottom: 40px;
}


/*
.h2_ctnt_mainTop {
	min-height: 95px;
}
*/

.p_ctnt_main {
	color: #586160;
	font-size: 13px;
	line-height: 21px;
	margin-bottom: 34px;
}

.p_ctnt_inst {
	margin-top: 50px;
	color: #586160;
	font-size: 13px;
	line-height: 21px;
	margin-bottom: 15px;
}

.ctnt_txSpc a, .ctnt_txSpc a:visited {
	color: #F22E52;
	font-size: 13px;
	line-height: 21px;
	margin-bottom: 25px;
	text-decoration: underline;
}

.ctnt_txSpc a:hover {
	color: #C77371;
}

.tgtBlank {
	cursor: pointer;
	padding-right: 25px;
	background: url(https://b-happy.fun/common/images/icon_targetBlank.svg) no-repeat right center;
	margin-right: 8px;
}	

.buttonLink {
	color: #F6E3DC !important;
	padding: 13px 22px;
	padding-right: 25px;
	background-image: url(https://b-happy.fun/common/images/icon_buttonLink.svg);
	background-repeat: no-repeat;
	background-position: 99% center;
	background-color: #EF8200;
	line-height: 29px !important;
    display: block;
    width: 90%;
    margin: 0 auto 20px;
}

.buttonLink:hover {
	background-color: #F59738;
}

/*
.ctnt_photo {
	width: 100%;
	margin-bottom: 22px;
}
*/

.ctnt_photo {
	max-width: 100%;
	margin-bottom: 22px;
	max-height: 400px;
	display: block;
	margin: 0 auto;
}

.pointstar_spc {
	margin-bottom: 5px;
	letter-spacing:7px;
}

.ctnt_txSpc {
	background-color: #FFF;
}

.chrPos {
	float: right;
	width: 100px;
	display: none;
}

.ctnt_txSpc_wrap {
	padding: 0 10px 5px;
}

.ctnt_youtubeSpc {
	margin-bottom: 24px;
}

.ctnt_youtubeSize {
	width: 100%;
	height: 200px;
}

.ctnt_fbMovieSpc {
	position: relative;
	padding-bottom: 56.25%;
	margin-bottom: 24px;
	overflow: hidden;
}

.ctnt_fbMovieSpc iframe {
	position: absolute;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 338px;
}

.instEmbed {
	margin-bottom: 24px;
}

.instEmbed iframe {
	width: 100%;
}

.twmovEmbed {
	text-align: center;
	margin-bottom: 24px;
}

.twitter-video {
	min-width: initial !important;
	min-width: auto !important;
}

.twmovEmbed iframe {
	width: 100%;
}

.snsShareSpc {
	padding-bottom: 18px;
	text-align: center;
}

.h3_snsShare {
	margin-bottom: 8px;
	color: #586160;
	font-size: 15px;
}

.bt_share_ctnt {
	margin: 5px;
}

.ctnt_txSpc_bottomArea {
	padding-bottom: 1px;
}

.tx_nextcomming {
	font-size: 14px;
	color: #000;
	padding: 15px;
	border: solid 1px #A3A499;
	text-align: center;
	width: 276px;
	margin: 0 auto 10px;
}

.bt_toBticket {
	display: block;
	font-size: 14px;
	background-color: #E2334F;
	color: #FFF !important;
	text-decoration: none !important;
	padding: 15px;
	text-align: center;
	max-width: 276px;
	margin: 0 auto;
}

.bt_toBticket:hover {
	opacity: .8;
}

.ctnt_pinkArea {
	background-color: #fef3f5;
	padding: 22px 10px;
}

.bg_chr_line1 {
	/*background-image: url(https://b-happy.fun/common/images/chr_line1.png);*/
	background-repeat: no-repeat;
	background-size: 80px;
	background-position: right 10px top 16px;
}

.h3_ctnt_pinkArea {
	color: #F22E52;
	background-image: url(https://b-happy.fun/common/images/icon_title_dot.svg);
	background-repeat: repeat-y;
	font-size: 18px;
	line-height: 21px;
	padding: 7px 0 7px 18px;
	margin-bottom: 16px;
}

.sct_archive {
	padding: 10px 25px 0 0;
	-js-display: flex;
	display: flex;
	border-bottom: solid 1px #ef94a3;
	background-image: url(https://b-happy.fun/common/images/icon_arrowR1.svg);
	background-repeat: no-repeat;
	background-position: right 5px center;
	cursor: pointer;
}

.sct_archive:hover {
	opacity: .8;
	background-color: #EBEAEF;
}

.squareThumb1 {
	position: relative;
	width: 65px;
	min-width: 65px;
	float: left;
	align-items: stretch;
	margin-right: 9px;
}

.squareThumb1_img {
	width: 100%;
}

.icon_new_tri1 {
	position:absolute;
	top: 0;
	left: 0;
	width: 43px;
}

.sct_archiveTxArea {
	align-items: stretch;
	width: 85%;
	width: -webkit-calc(100% - 85px);
	width: -moz-calc(100% - 85px);
	width: calc(100% - 85px);
}

.tabRed1 {
	background-color: #E2334F;
	width: 79px;
	font-size: 11px;
	padding: 2px 0;
	color: #FFF;
	margin-bottom: 10px;
	text-align: center;
}

.h1_archive {
	font-size: 14px;
	line-height: 20px;
	color: #EF8200;
	margin-bottom: 3px;
	font-weight: 600;
	text-align: justify;
	text-justify: inter-ideograph;
}

.tx_archive_date {
	font-size: 13px;
	line-height: 15px;
	color: #A2A397;
	margin-bottom: 8px;
	letter-spacing: 0;
}

.h2_archive {
	font-size: 12px;
	line-height: 18px;
	color: #586160;
	margin-bottom: 10px;
	text-align: justify;
	text-justify: inter-ideograph;
}

.bt_archive_showAll {
	margin: 20px auto;
	padding: 10px;
	text-align: center;
	width: 120px;
	font-size: 13px;
	display: block;
	cursor: pointer;
	color: #39311F;
}

.bt_archive_showAll:hover {
	opacity: .8;
}

.pagenation {
	text-align: center;
	padding: 32px 0 30px 0;
}

.pagenation a {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	padding: 13px 10px;
	border: solid 1px #cccccc;
	color: #666666;
	font-size: 14px;
	text-decoration: none;
}

.pagenation a:hover {
	color: #FFF;
	background-color: #E2334F;
}

.current {
	padding: 13px 10px;
	color: #E2334F;
}



.foot_cotent1 {
	padding: 22px 10px;
	background-color: #FFF;
}

.nav_foot_ctnt1_bt {
	display: block;
	text-align: center;
	border-bottom: 1px solid #A3A499;
	color: #F22E52;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
}

.nav_foot_ctnt1_map_bt {
	text-align: center;
	border-bottom: 1px solid #A3A499;
	color: #F22E52;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
	background-image: url(https://b-happy.fun/common/images/icon_arrowD1.svg);
	background-repeat: no-repeat;
	background-position: right 10px center;
	cursor: pointer;
}

.nav_foot_ctnt1_map {
	text-align: center;
	padding: 20px 0;
	border-bottom: 1px solid #A3A499;
	display: none;
}

.nav_foot_ctnt_map_img {
	width: 100%;
	max-width: 290px;
}

area {
  border:none;
  outline:none;
}

.bt_scrolltoTopSP {
	width: 42px;
	height: 42px;
	background-image: url(https://b-happy.fun/common/images/bt_scrolltoTopSP.svg);
	background-repeat: no-repeat;
	position: fixed;
	bottom: 50px;
	right: 0;
	display: none;
}

.chr_bottom {
	position: absolute;
	bottom: 50px;
	background-image: url(https://b-happy.fun/common/images/chr_bottom.png);
	width: 120px;
	height: 182px;
	width: 74px;
	height: 113px;
	left: 5px;
	background-size: contain;
	background-repeat: no-repeat;
	display: none;
}

/* LRinfo
-------------------------------------------------------------- */

.LR_info {
	margin-bottom: 25px;
}

.LR_info a {
	text-decoration: none;
}

.LRinfo_sct {
	width: 90%;
	max-width: 366px;
	padding-top: 107px;
	position: relative;
	background-repeat: no-repeat;
	background-size: 100%;
	cursor: pointer;
	margin-bottom: 30px;
}

.LRinfo_sct:hover {
	opacity: .8;
}

.LRinfo_sct:after {
	content: url(https://b-happy.fun/common/images/icon_LRinfo_after.svg);
    position: absolute;
    top: 63px;
	right: 10px;
}

.LRinfo_txSpc {
	padding: 20px 15px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), color-stop(0.3,rgba(255,255,255,.95)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,.95) 30%);
	background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,.95) 30%);
}

.LRinfo_location {
	background-color: rgba(239,130,0,.9);
	padding: 10px 15px;
	color: #FFF;
	font-weight: 600;
	font-size: 13px;
	line-height: 18px;
	position: absolute;
	top: -15px;
	left: 15px;
	width: 93%;
	width: -webkit-calc(100% - 15px);
	width: -moz-calc(100% - 15px);
	width: calc(100% - 15px);
}

.h1_LRinfo {
	font-size: 14px;
	line-height: 20px;
	color: #F22E52;
	font-weight: 600;
	margin-bottom: 9px;
}

.p_LRinfo_dates {
	font-size: 12px;
	line-height: 18px;
	color: #586160;
	margin-bottom: 7px;
}


/* photoGallery
-------------------------------------------------------------- */

.modalZoom {
	text-align: center;
	font-size: 0;
	line-height: 0;
	letter-spacing: 0;
}

.modalZoom figure {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	color: #586160;
	font-size: 13px;
	line-height: 19px;
	letter-spacing: 1px;
	width: 42%;
	margin: 0 8px 25px 8px;
}

.modalZoom figure img {
	width: 100%;
}

.figcapTitle {
	font-size: 14px;
	color: #000;
}



/* footer
-------------------------------------------------------------- */


footer {
	padding: 30px 0 11px;
	text-align: center;
	background-color: #FFF;
	background-image: url(https://b-happy.fun/common/images/bg_footerSP.svg);
	background-repeat: no-repeat;
	background-size: 100% 123px;
	background-position: center bottom;
}

.footerlogo {
	margin-bottom: 20px;
}

address {
	font-size: 11px;
	line-height: 15px;
}

.footer_address1 {
	color: #A3A499;
	margin-bottom: 40px;
}

.nav_footer {
	margin: 0 auto 60px;
	width: 200px;
	
}

.li_nav_footer_a {
	display: block;
	color: #A3A499;
	padding: 10px 0;
	font-size: 12px;
	line-height: 16px;
	cursor: pointer;
}

.li_nav_footer_a:hover {
	opacity: .7;
}

.footer_address2 {
	color: #7C7C71;
}